<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="SPB Diary 2.5" group="Shareware (Requires key to function)" checked="False">
		<Tip>Excellent PIM Today Screen Plugin</Tip>
		<Guid type="p">d9e3b7db-f79f-4f1a-b860-3c6cc67d528a</Guid>
	</Item>
</Items>
